/* ==========================================================
    背景
=========================================================== */
html , body { height:100%; }
html { overflow-y:scroll; }

body {
    text-align: center;
    margin:0 auto;
    padding:0;
    font-size:12px;
    line-height:1.5;
    font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    background:url(../img/wallpaper/wallpaper5.gif) 0px 0px repeat;
}
#panel {
/* IE8対策 */
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;

    position:relative;
    width:1122px;
    background:url(../img/body/panel_1122.gif) 0px 0px repeat-y;

    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    margin-bottom: -40px;
    display:inline-block;
}
/* ==========================================================
    ヘッダ
=========================================================== */
#header {
/* IE8対策 */
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;

    font-size:8pt;
    clear:both;
    position:relative;
    height:60px;
    width:1120px;
    background:url(../img/body/headerbg.gif) 0px 0px no-repeat;
}
/* ===== ヘッダロゴ ===== */
#logo {
/* IE8対策 */
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;

    display:block;
    position:absolute;
    top:5px;
    left:7px;
    width:300px;
    padding:50px 0 0 0;
    background:url(../img/body/headerlogo.gif) 0px 0px no-repeat;
}

/* ==========================================================
    メニュー外リンク(ヘッダ、フッダ)
=========================================================== */
#header ul.mini_menu {
	margin:0;
	padding-top:40px;
}
#header ul.mini_menu li {
	list-style:none;
	float:right;
	margin:0 9px 0 0;
	display:block;
}
#header ul.mini_menu a {
	color:#999999;
	text-decoration:none;
}
#header ul.mini_menu a:hover {
	text-decoration:underline;
}
#footer ul.mini_menu {
	margin:0;
	padding-top:4px;
}
#footer ul.mini_menu li {
	list-style:none;
	float:left;
	margin:0 9px 0 0;
	display:block;
}
#footer ul.mini_menu a {
	color:#999999;
	text-decoration:none;
}
#footer ul.mini_menu a:hover {
	text-decoration:underline;
}

/* ==========================================================
    グローバルメニュー
=========================================================== */
#menu {
/* IE8対策 */
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
    padding-left:3px;
	padding-right:3px;
	width:1120px;
}

/* ===== グローバルメニュー ===== */
ul#gmn {
	width:1120px;
	position:relative;
	margin:0;
	padding:0 0 0 0px;
	height:30px;
}
ul#gmn li {
    list-style:none;
	float:left;
	margin:0;
	padding:0;
	background-repeat:no-repeat;
}
ul#gmn li a {
	display:block;
	height:0px !important;
	padding:30px 0 0 0;
	background-repeat:no-repeat;
}
/*最新*/
#gmn1 { width:160px; background-image:url(../img/gmn/gmn_160_fighters_on.gif);}
#gmn2 { width:160px; background-image:url(../img/gmn/gmn_160_player_on.gif);}
#gmn3 { width:160px; background-image:url(../img/gmn/gmn_160_results_on.gif);}
#gmn4 { width:160px; background-image:url(../img/gmn/gmn_160_schedule_on.gif);}
#gmn5 { width:160px; background-image:url(../img/gmn/gmn_160_games1_on.gif);}
#gmn6 { width:160px; background-image:url(../img/gmn/gmn_160_games2_on.gif);}
#gmn7 { width:160px; background-image:url(../img/gmn/gmn_160_pregame_on.gif);}
#gmn8 { width:160px; background-image:url(../img/gmn/gmn_160_member_on.gif);}

/*最新_デフォルト表示*/
#gmn1 a { width:160px; background-image:url(../img/gmn/gmn_160_fighters.gif);}
#gmn2 a { width:160px; background-image:url(../img/gmn/gmn_160_player.gif);}
#gmn3 a { width:160px; background-image:url(../img/gmn/gmn_160_results.gif);}
#gmn4 a { width:160px; background-image:url(../img/gmn/gmn_160_schedule.gif);}
#gmn5 a { width:160px; background-image:url(../img/gmn/gmn_160_games1.gif);}
#gmn6 a { width:160px; background-image:url(../img/gmn/gmn_160_games2.gif);}
#gmn7 a { width:160px; background-image:url(../img/gmn/gmn_160_pregame.gif);}
#gmn8 a { width:160px; background-image:url(../img/gmn/gmn_160_member.gif);}

ul#gmn li a:hover { background:none; }

/* ==========================================================
    コンテンツ
=========================================================== */
/* ====== コンテンツ領域全体 ===== */
#container {
/* IE8対策 */
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;
    width:1120px;
}
/* ===== コンテンツメイン(左) ===== */
#contents {
    position:relative;
    float:left;
    width:860px;
    padding-left:15px;
    padding-bottom:10px;
    text-align:left;
    overflow: hidden;
}
/* ===== サイドナビ(右) ===== */
#sidenavi {
    position:relative;
    float:right;
    width:180px;
    padding-right:15px;
    padding-bottom:10px;
    text-align:left;
    overflow: hidden;
}
/* ===== コンテンツメイン見出し ==== */
.contbar {
    height:26px;
    text-align:left;
    font-weight:bold;
    margin-top: 5px;
    margin-bottom: 10px;
}
/* ===== サイドナビ見出し ===== */
.sidebar {
    position:relative;
    width:180px;
    height:26px;
    text-align:left;
    font-weight:bold;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}

/* ==========================================================
    コンテンツ内
=========================================================== */
/* エラータイトル */
#error-contbar {
    background:url(../img/title/title_error_l.gif) 0px 0px no-repeat;
}

/* テキスト消去 Move Out Txt */
.mot {
    position:absolute;
    left:-1999px;
    width:990px;
}

/* テーブルヘッダの文字位置 */
table {
    border-collapse:collapse;
    empty-cells: show;
}
th {
    text-align:center;
    background-color:#99FFFF;
    padding:5px 3px 4px 3px;
    vertical-align: middle;
}
td {
    text-align:center;
    padding:5px 3px 4px 3px;
    vertical-align: middle;
}
/* テーブルライン用 */
.needline {
    border:3px #808080 solid;
}

a {
    font-weight:bold;
    color:#0000C0;
    text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

/* 表示位置設定 */
.position-left {
    text-align:left;
}
.position-center {
    text-align:center;
}
.position-right {
    text-align:right;
}

.position-top {
    vertical-align:top;
}

/* フォント設定 */
.style-normal {
    font-weight:normal;
}
.style-bold {
    font-weight:bold;
}
/* 赤字設定用 */
.color-red {
    color: red;
}
/* 青字設定用 */
.color-blue {
    color: blue;
}

.pad {
    padding: 10px;
}
/* ===== コンテンツ区切り線 ===== */
.separatorline {
    width:850px;
    margin:5px 5px 10px 5px;
    padding:0 0 10px 0;
    background:url(../img/body/dot1.gif) 0px bottom repeat-x;
}

/* ==========================================================
    サイドナビページ内
=========================================================== */
#smn {
    position:relative;
    right:20px;
}
ul#smn li {
    list-style:none;
    background-repeat:no-repeat;
    margin:5px 0 0 0;
}

/* ==========================================================
    フッタ
=========================================================== */
#footermargin {
    padding-bottom: 40px;
    font-size: 0%;
    visibility: hidden;
    display: block;
    clear: both;
}
#footer {
/* IE8対策 */
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;

    height: auto;
    font-size:8pt;
    clear:both;
    position:relative;
    width:1120px;
}
/* ====== コピーライト ===== */
#copy_right {
    color:#999999;
    text-align:right;
}

/* ==========================================================
    サイドナビページ設定
=========================================================== */
/* ===== サイドメニュー ===== */
li.smn1 { height:42px;}
li.smn2 { height:42px;}
li.smn3 { height:42px;}
li.smn4 { height:42px;}
li.smn5 { height:42px;}
li.smn6 { height:42px;}

/* ==========================================================
    ファイターズページ固有設定
=========================================================== */
/* ====== 見出し ===== */
.title {
    background:url(../img/mark/m_ball_move.gif) 0px 0px no-repeat;
    margin-top:0px;
    padding-top:4px;
    padding-left:36px;
    height:32px;
    font-size:18px;
    font-weight:bold;
}

.indent {
    margin-top:5px;
    padding-left:34px;
}

/* ====== 見出し２ ===== */
.subtitle {
    background:url(../img/mark/m_ball_mini.gif) 0px 0px no-repeat;
    margin-top:0px;
    padding-top:2px;
    padding-left:18px;
    height:16px;
    font-weight:bold;
}

.subindent {
    margin-top:5px;
    padding-left:18px;
}

/* ====== メール ===== */
.mail {
    background:url(../img/button/button_mail.gif) 0px bottom repeat-x;
}

/* ===== スコアボード ===== */
.score {
    text-align: center;
    background-color:#008000;
    color: white;
}
.score th, .score td {
   border: 1px solid white;
}
.win {
    font-weight: bold;
}

/* ===== 順位 ===== */
.first {
    background-color:#0000FF;
    color: white;
}
.second {
    background-color:#FF0000;
    color: white;
}
.third {
    background-color:#008000;
    color: white;
}
.eight {
    background-color:#000000;
    color: yellow;
    font-weight: bold;
}
.sixteen {
    background-color:#000000;
    color: #FFFF80;
}
.no_rank {
    background-color:#000000;
    color: white;
}

.first-fore {
    color:#0000FF;
    font-weight: bold;
}
.second-fore {
    color:#FF0000;
    font-weight: bold;
}
.third-fore {
    color:#008000;
    font-weight: bold;
}
/* ===== 個人成績チーム ===== */
.a {
    background-color:#0000FF;
    color: white;
}
.b {
    background-color:#FF0000;
    color: white;
}
.c {
    background-color:#008000;
    color: white;
}
.d {
    background-color:#00CC66;
}
.ab_total {
    background-color:#800080;
    color: white;
}

.a_pre {
    background-color:#00FFFF;
}
.b_pre {
     background-color:#FF80C0;
}
.c_pre {
     background-color:#66FF33;
}

/* ===== ファイターズ表示 ===== */
.fighters{
    background-color: #000080;
    color: #FF8000;
}

.fighters a {
    font-weight:bold;
    color: #FF8000;
    text-decoration: underline;
}

.area {
    background-color:#000000;
    color: white;
}

.no_entry {
    background: #D0D0D0;
}

.gray {
    background-color: #808080;
}

.note {
    background-color: #FFFFC0;
}

.season {
    color: white;
    text-decoration: underline;
}
